spans_boundary
Prev | Chapter 10. Internal Functions |

## Name

spans_boundary — Check a packet can be ISA DMA'd

## Synopsis

`int spans_boundary (` | struct sk_buff * | skb`)`;

## Arguments

`skb`

  The buffer to check

## Description

Returns true if the buffer cross a DMA boundary on a PC. The poor thing can only DMA within a 64K block not across the edges of it.

Prev | Up |
z8530_rx_done | Home |